<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="500dp"
    android:height="500dp"
    android:viewportWidth="500"
    android:viewportHeight="500">
  <path
      android:strokeWidth="1"
      android:pathData="M39.32,453.22L460.68,453.22"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M124.06,339.11L124.06,452.64"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M124.06,324.87L124.06,334.2"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M385.26,452.89l0,-151.09l-261.2,0l0,17.8"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M358.57,310.66l15.9,0l0,134.8"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M134.86,452.64l0,-141.98l214.48,0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M142.47,293.4L147.52,293.4"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M154.77,293.4l235.05,0l0,8.34l-270.31,0l0,-8.34l19.74,0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M430.95,289.28L428.47,305.37"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M415.74,223.23h12a11.49,11.49 0,0 1,11.35 13.23l-6.78,44"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M403.54,223.23L412.31,223.23"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M352.16,289.2 L360.83,233a11.47,11.47 0,0 1,11.34 -9.73h25.12"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M344.33,340.01L348.23,314.67"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M388.72,372.35h11.94a22,22 0,0 0,15.26 -6.15"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M322.91,372.35L364.52,372.35"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M305.71,368.59a21.93,21.93 0,0 0,12.3 3.76"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M371,340H304.22a8.2,8.2 0,0 0,-8.2 8.2v2.14A21.9,21.9 0,0 0,300.76 364"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M422.06,345.12a8.22,8.22 0,0 0,-7.6 -5.11h-11.9"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M371.12,378.39l-28.57,0l-6,-6.04"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M350.76,378.39h17.15a0,0 0,0 1,0 0v20.1a1.82,1.82 0,0 1,-1.82 1.82H352.58a1.82,1.82 0,0 1,-1.82 -1.82v-20.1A0,0 0,0 1,350.76 378.39Z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M353.97,400.31h10.73v24.69h-10.73z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M310.19,440.2C328.05,428.3 354,425 354,425"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M371.08,436.65C353,434 335,438 318,442.38"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M400.64,442.38c-4.12,-1.06 -8.28,-2 -12.45,-2.84"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M388.72,430.81a85.36,85.36 0,0 1,19.77 9.39"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M364.7,425c2.26,0.31 4.5,0.71 6.74,1.17"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M312.29,446.93m-6.73,0a6.73,6.73 0,1 1,13.46 0a6.73,6.73 0,1 1,-13.46 0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M407.29,446.93m-6.73,0a6.73,6.73 0,1 1,13.46 0a6.73,6.73 0,1 1,-13.46 0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M399.13,358.63l5.28,-35.74a7.77,7.77 0,0 1,6.64 -6.57L435.58,313a3.8,3.8 0,0 0,3.28 -3.77h0a3.81,3.81 0,0 0,-3.8 -3.81H432l-24.3,3.75a13.55,13.55 0,0 0,-11.37 11.62l-5.08,38.76a2.4,2.4 0,0 0,2.37 2.71h0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M435.58,313l-6.38,33.94h0a3.19,3.19 0,0 1,3.19 3.19v6.48a8.1,8.1 0,0 1,-8.1 8.1H394.47"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M431.35,313.53l-6.64,32.64l-17.42,0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M304.3,320.74L302.52,334.36"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M310.52,335.72l1.89,-12.83a7.77,7.77 0,0 1,6.64 -6.57L343.58,313"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M66.62,97.44h201.08v355.78h-201.08z"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M256.22,312.37L78.01,312.37"
      android:fillColor="#00000000"
      android:strokeColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M78.01,238.74L256.22,238.74"
      android:fillColor="#00000000"
      android:strokeColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M78.01,141.94h58.02v85.56h-58.02z"
      android:strokeLineJoin="round"
      android:fillColor="#E9D4C3"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M131.22,227.51V199.84a67.34,67.34 0,0 0,-24.89 -4.45c-10.47,0.11 -19.74,2 -24.76,4.21v27.91Z"
      android:strokeLineJoin="round"
      android:fillColor="#E9D4C3"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M103.32,227.51H110l-1.62,-20.58 2.39,-5.14s-3.87,-1.38 -6.86,0l1.53,5.14Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M114.29,192.11l4.45,3.27l-5.52,13.33l-6.2,-6.92l-6.85,6.92l-6.14,-13.33l4.45,-3.27l15.81,0z"
      android:strokeLineJoin="round"
      android:fillColor="#E9D4C3"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M115.59,193.73s-4.79,7 -8.57,7.12c-2.67,0.07 -9.54,-6.57 -9.54,-6.57 1.86,-1.67 2,-4.75 1.7,-7.18a21.18,21.18 0,0 0,-0.7 -3.53h15.81a13.43,13.43 0,0 0,-0.56 7A5.2,5.2 0,0 0,115.59 193.73Z"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M113.73,190.58c-11.42,3 -13.68,-3.53 -13.68,-3.53l-0.87,0a21.18,21.18 0,0 0,-0.7 -3.53h15.81A13.43,13.43 0,0 0,113.73 190.58Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M118.69,172.27s7.58,-24.24 -20.21,-17.66c0,0 -2.27,-1.18 -3.66,-0.64s-2.73,10.33 -0.37,19.38Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M117.73,172.48s1.27,-1.39 1.9,-0.93a3,3 0,0 1,1 2.92c-0.34,1.17 -1.82,3.22 -1.93,4.41s-0.88,2.55 -1.72,1.76S117.73,172.48 117.73,172.48Z"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M95,172.48s-1.27,-1.39 -1.89,-0.93a3,3 0,0 0,-1 2.92c0.34,1.17 1.82,3.22 1.94,4.41s0.88,2.55 1.71,1.76S95,172.48 95,172.48Z"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M106.12,156.49c16,0 12.2,21.32 9.25,28.17 -1,2.4 -6.39,5.55 -9,5.55 -2.41,0 -7.93,-3.77 -8.91,-6C94.5,177.31 90.86,156.49 106.12,156.49Z"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M108.83,169.65s4.17,-1.28 5.46,1.29"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M111.92,173.16c0,0.49 -0.25,0.89 -0.56,0.89s-0.56,-0.4 -0.56,-0.89 0.25,-0.89 0.56,-0.89S111.92,172.67 111.92,173.16Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M103.94,169.65s-4.17,-1.28 -5.46,1.29"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M100.86,173.16c0,0.49 0.24,0.89 0.55,0.89s0.56,-0.4 0.56,-0.89 -0.25,-0.89 -0.56,-0.89S100.86,172.67 100.86,173.16Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M97.39,162.9c-0.85,1.09 0,4.44 0.23,5.81S95.75,171 96,174.47l-0.81,1.19s-2.26,-5.55 -1.69,-10.33 3.58,-6.63 3.58,-6.63 1.37,-4.12 9.43,-4.09c8.68,0 9.56,4.73 9.56,4.73s5.88,3.93 1.53,16.72l-0.95,-1.59a7.14,7.14 0,0 0,-1.1 -4.85c-0.75,-1.11 0.46,-4.44 0.18,-6.14S98.25,161.82 97.39,162.9Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M107.34,172.27s0.24,4.92 0.94,6.31 -1.76,1.61 -2.81,0.79"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M102.88,182a3.16,3.16 0,0 0,1.49 1.91,9.78 9.78,0 0,0 5,-0.12 3.36,3.36 0,0 0,0.94 -1.67"
      android:strokeLineJoin="round"
      android:fillColor="#fff"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M102.53,181.92a19.61,19.61 0,0 0,8.27 0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M90.19,197.04l-12.18,3.37l0,27.09l27.67,0l-15.49,-30.46z"
      android:strokeLineJoin="round"
      android:fillColor="#999"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M136.03,201.18l-15.3,-4.84l-12.78,31.16l28.08,0l0,-26.32z"
      android:strokeLineJoin="round"
      android:fillColor="#999"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M113.31,227.51l9.01,-10.49l-5.57,-5.34l8.54,-4.75l-2.94,-9.82l-3.61,-1.73l-10.96,32.13l5.53,0z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M91.07,218.1l8.97,9.41l5.98,0l-11.99,-32.13l-3.84,1.66l-2.88,9.12l8.71,6.91l-4.95,5.03z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M134.28,110.62v1.79c0,2.21 -1.07,3.41 -3.23,3.41h-1V121h-2.16V107.21h3.19C133.21,107.21 134.28,108.41 134.28,110.62ZM130,109.18v4.67h1c0.69,0 1.06,-0.32 1.06,-1.3v-2.07c0,-1 -0.37,-1.3 -1.06,-1.3Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M139.81,121a4.15,4.15 0,0 1,-0.2 -1.69v-2.17c0,-1.28 -0.43,-1.75 -1.41,-1.75h-0.75L137.45,121h-2.17L135.28,107.21h3.27c2.24,0 3.21,1.05 3.21,3.17v1.09a2.71,2.71 0,0 1,-1.42 2.77v0c1.08,0.45 1.44,1.48 1.44,2.91v2.13A4.15,4.15 0,0 0,142 121ZM137.45,109.19v4.23h0.84c0.81,0 1.3,-0.35 1.3,-1.45L139.59,110.6c0,-1 -0.33,-1.42 -1.1,-1.42Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M143,110.52c0,-2.2 1.16,-3.46 3.29,-3.46s3.28,1.26 3.28,3.46v7.17c0,2.2 -1.16,3.46 -3.28,3.46s-3.29,-1.26 -3.29,-3.46ZM145.17,117.82c0,1 0.43,1.36 1.12,1.36s1.12,-0.37 1.12,-1.36v-7.44c0,-1 -0.43,-1.36 -1.12,-1.36s-1.12,0.38 -1.12,1.36Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M153.16,113.34H156v2h-2.79V121H151V107.21h5.73v2h-3.56Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M157.77,107.21h2.16V121h-2.16Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M161.51,107.21h2.16V119h3.57v2h-5.73Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M170.35,113h3v2h-3v4h3.74v2h-5.91V107.21h5.91v2h-3.74Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M178.48,107.21h3.43c2.16,0 3.22,1.2 3.22,3.41v7c0,2.2 -1.06,3.4 -3.22,3.4h-3.43ZM180.65,109.21L180.65,119h1.22c0.69,0 1.1,-0.35 1.1,-1.33v-7.17c0,-1 -0.41,-1.34 -1.1,-1.34Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M193.5,121h-2.18l-0.38,-2.5h-2.65l-0.38,2.5h-2l2.21,-13.78h3.17ZM188.56,116.63h2.09l-1,-7h0Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M193.13,107.21h6.69v2h-2.26V121h-2.17V109.18h-2.26Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M207,121h-2.19l-0.37,-2.5h-2.66l-0.37,2.5h-2l2.2,-13.78h3.17ZM202.06,116.63h2.08l-1,-7h0Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M78.06,131.7L256.26,131.7"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M147.75,146.33h43.56a1.8,1.8 0,1 0,0 -3.59H147.75a1.8,1.8 0,0 0,0 3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M207.78,155.08h-60a1.8,1.8 0,0 0,0 3.59h60a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M174.85,167.43h-27.1a1.8,1.8 0,0 0,0 3.59h27.1a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M207.78,179.78h-60a1.8,1.8 0,0 0,0 3.59h60a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M183.08,192.12H147.75a1.8,1.8 0,0 0,0 3.59h35.33a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M145.96,206.27h19.46v19.46h-19.46z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M175.96,206.27h19.46v19.46h-19.46z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M205.96,206.27h19.46v19.46h-19.46z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M107.92,269.3m-17.36,0a17.36,17.36 0,1 1,34.72 0a17.36,17.36 0,1 1,-34.72 0"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#263238"/>
  <path
      android:pathData="M125.29,269.3a17.37,17.37 0,1 1,-17.37 -17.37"
      android:strokeLineJoin="round"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#E9D4C3"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M121.47,296.47H94.38a1.8,1.8 0,1 0,0 3.59h27.09a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M165.18,269.3m-17.36,0a17.36,17.36 0,1 1,34.72 0a17.36,17.36 0,1 1,-34.72 0"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#263238"/>
  <path
      android:pathData="M177.46,281.57a17.36,17.36 0,1 1,-12.28 -29.64"
      android:strokeLineJoin="round"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#E9D4C3"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M178.73,296.47h-27.1a1.8,1.8 0,0 0,0 3.59h27.1a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M222.44,269.3m-17.36,0a17.36,17.36 0,1 1,34.72 0a17.36,17.36 0,1 1,-34.72 0"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#263238"/>
  <path
      android:pathData="M222.44,286.66a17.37,17.37 0,0 1,0 -34.73"
      android:strokeLineJoin="round"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#E9D4C3"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M236,296.47h-27.1a1.8,1.8 0,0 0,0 3.59H236a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M78.06,323.37h33.5v33.5h-33.5z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M121.75,327H225.31a1.8,1.8 0,1 0,0 -3.59H121.75a1.8,1.8 0,0 0,0 3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M241.78,335.72h-120a1.8,1.8 0,0 0,0 3.59h120a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M238.85,348.06H121.75a1.8,1.8 0,0 0,0 3.59h117.1a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M241.78,360.41h-120a1.8,1.8 0,0 0,0 3.59h120a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M147.08,372.76H121.75a1.8,1.8 0,0 0,0 3.59h25.33a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:strokeWidth="1"
      android:pathData="M78.06,388.37h33.5v33.5h-33.5z"
      android:strokeLineJoin="round"
      android:fillColor="#bfbfbf"
      android:strokeColor="#263238"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M121.75,392H225.31a1.8,1.8 0,1 0,0 -3.59H121.75a1.8,1.8 0,0 0,0 3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M241.78,400.72h-120a1.8,1.8 0,0 0,0 3.59h120a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M238.85,413.06H121.75a1.8,1.8 0,0 0,0 3.59h117.1a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M241.78,425.41h-120a1.8,1.8 0,0 0,0 3.59h120a1.8,1.8 0,0 0,0 -3.59Z"
      android:fillColor="#263238"/>
  <path
      android:pathData="M147.08,437.76H121.75a1.8,1.8 0,0 0,0 3.59h25.33a1.8,1.8 0,1 0,0 -3.59Z"
      android:fillColor="#263238"/>
</vector>
